Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 11:51:33 -0400

Chat transcript

	

	Nick Tue, 03/30/21 11:47:33 am America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 11:47:33 am
	
		Yes!
	
		Where is your LA data center?

	Nick 11:48:48 am
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		Are you looking for Dedicated Server or Colocation services?

	Visitor 11:48:59 am
	
		Colocation

	Nick 11:49:54 am
	
		May I get the following information please?

1.Company Name
2.First name and Last name
3.Email Id
4.Phone number
5.Units of rack space (1U, 2U, half etc.) required
6.Power required (in Amps)
7.Any additional hardware required?

	Visitor 11:50:04 am
	
		Cheddar Inc
	
		ryan gordon
	
		[email-masked]
	
		7327794629
	
		3U of rackspace
	
		15 amps

	Nick 11:50:50 am
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 11:51:04 am
	
		that's all

	Nick 11:51:11 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 11:51:15 am
	
		Nick archived the chat

	3m 42s

Chat has been opened from website: https://www.colocationamerica.com/product/2u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com